<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000024970662</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/24/97/06/LEGIARTI000024970662.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>539</NUM>

<ETAT>ABROGE_DIFF</ETAT>

<DATE_DEBUT>2017-07-01</DATE_DEBUT>
<DATE_FIN>2027-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071154" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de procédure pénale" debut="1958-04-08" fin="2999-01-01" id_txt="LEGITEXT000006071154">Code de procédure pénale</TITRE_TXT>
<TM>
<TITRE_TM debut="1958-04-08" fin="2222-02-22" id="LEGISCTA000006098229">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2222-02-22" id="LEGISCTA000006121325">Livre II : Des juridictions de jugement</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2029-01-01" id="LEGISCTA000006138094">Titre III : Du jugement des contraventions</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-27" fin="2017-07-01" id="LEGISCTA000006151990">Chapitre IV : De l'instruction définitive devant le tribunal de police et la juridiction de proximité</TITRE_TM>
<TITRE_TM debut="2017-07-01" fin="2029-01-01" id="LEGISCTA000024970684">Chapitre IV : De l'instruction définitive devant le tribunal de police</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006576897" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576898" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-04-01" etat="MODIFIE" fin="2017-07-01" id="LEGIARTI000006576899" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE_DIFF">
<LIEN_ART debut="2017-07-01" etat="ABROGE_DIFF" fin="2027-01-01" id="LEGIARTI000024970662" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR_DIFF">
<LIEN_ART debut="2027-01-01" etat="VIGUEUR_DIFF" fin="2029-01-01" id="LEGIARTI000054479207" num="539" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>L'article unique de la loi n° 2012-1441 du 24 décembre 2012 a modifié la date d'entrée en vigueur des articles 1 et 2 de la loi n° 2011-1862 du 13 décembre 2011 prévue à l'article 70 de ladite loi en la reportant du 1er janvier 2013 au 1er janvier 2015.</p>
<p>L'article 99 de la loi n° 2014-1654 du 29 décembre 2014 a modifié cette date en la reportant du 1er janvier 2015 au 1er janvier 2017.</p>
<p>Le 3° du IV de l'article 15 de la loi n° 2016-1547 du 18 novembre 2016 a modifié cette date en la reportant du 1er janvier 2017 au 1er juillet 2017.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Si le tribunal de police estime que le fait constitue une contravention, il prononce la peine, sous réserve des dispositions des articles 132-59 à 132-70 du code pénal et des articles 747-3 et 747-4 du présent code. </p>
<br/>
<p>Il statue s'il y a lieu sur l'action civile conformément aux dispositions de l'article 464, alinéas 2 et 3.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000339261" datesignatexte="1958-12-23" id="JORFTEXT000000339261" naturetexte="ORDONNANCE" nortexte="" num="" numtexte="58-1296" sens="source" typelien="CODIFICATION">Ordonnance n° 58-1296 du 23 décembre 1958</LIEN>
<LIEN cidtexte="JORFTEXT000024960344" datesignatexte="2011-12-13" id="LEGIARTI000024961894" naturetexte="LOI" nortexte="JUSX1002218L" num="2" numtexte="2011-1862" sens="cible" typelien="MODIFIE">LOI n°2011-1862
 du 13 décembre 2011 - art. 2</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGIARTI000006417473" naturetexte="CODE" nortexte="" num="132-59" numtexte="" sens="source" typelien="CITATION">Code pénal - art. 132-59</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000024497129" naturetexte="CODE" nortexte="" num="464" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 464 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000024970651" naturetexte="CODE" nortexte="" num="542" numtexte="" sens="cible" typelien="CITATION">Code de procédure pénale - art. 542 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006578206" naturetexte="CODE" nortexte="" num="747-3" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 747-3</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006578209" naturetexte="CODE" nortexte="" num="747-4" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 747-4</LIEN>
</LIENS>
</ARTICLE>
